.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1420.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c1421.component_ContentDisplay_Content {
 } #c1422.component_ContentDisplay_Content {
 } #c1424.component_ContentDisplay_Content {
 } #c1425.component_ContentDisplay_Content {
 } #c1426.component_ContentDisplay_Content {
 } #c1427.component_ContentDisplay_Content {
 } #c1428.component_ContentDisplay_Content {
 } #c1429.component_ContentDisplay_Content {
 } #c1431.component_ContentDisplay_Content {
 } #c1432.component_ContentDisplay_Content {
 } #c1433.component_ContentDisplay_Content {
 } #c1435.component_ContentDisplay_Content {
 } #c1436.component_ContentDisplay_Content {
 } #c1438.component_ContentDisplay_Content {
 } #c1439.component_ContentDisplay_Content {
 } #c1441.component_ContentDisplay_Content {
 } #c1442.component_ContentDisplay_Content {
 } #c1444.component_ContentDisplay_Content {
 } #c1445.component_ContentDisplay_Content {
 } #c1446.component_ContentDisplay_Content {
 } #c1448.component_ContentDisplay_Content {
 } #c1449.component_ContentDisplay_Content {
 } #c1449{min-width: 224px;} #c1450.component_ContentDisplay_Content {
 } #c1451.component_ContentDisplay_Content {
 } #c1452.component_ContentDisplay_Content {
 } #c1453.component_ContentDisplay_Content {
 } #c1454.component_ContentDisplay_Content {
 } #c1455.component_ContentDisplay_Content {
 } #c1456.component_ContentDisplay_Content {
 } #c1457.component_ContentDisplay_Content {
 } #c1457 h1{padding:5px 40px 05px; font-size: 36px;}#c1457 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1457 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1457 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1457 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1457 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1459.component_ContentDisplay_Content {
 } #c1461.component_ContentDisplay_Content {
 } #c1462.component_ContentDisplay_Content {
height:371; } #c1463.component_ContentDisplay_Content {
 } #c1464.component_ContentDisplay_Content {
 } #c1466.component_ContentDisplay_Content {
 } #c1467.component_ContentDisplay_Content {
 } #c1469.component_ContentDisplay_Content {
 } #c1470.component_ContentDisplay_Content {
 } #c1473.component_ContentDisplay_Content {
 } #c1474.component_ContentDisplay_Content {
 } #c1475.component_ContentDisplay_Content {
 } #c1476.component_ContentDisplay_Content {
 } #c1476 h1{padding:5px 40px 05px; font-size: 36px;}#c1476 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1476 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1476 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1476 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1476 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1479.component_ContentDisplay_Content {
 } #c1479 h1{padding:5px 40px 05px; font-size: 36px;}#c1479 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1479 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1479 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1479 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1479 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1482.component_ContentDisplay_Content {
 } #c1483.component_ContentDisplay_Content {
 } #c1484.component_ContentDisplay_Content {
 } #c1485.component_ContentDisplay_Content {
 } #c1489.component_ContentDisplay_Content {
 } #c1490.component_ContentDisplay_Content {
 } #c1491.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1423.component_Layout_Table {
padding: 0;  } #c1430.component_Layout_Table {
padding: 0;  } #c1434.component_Layout_Table {
padding: 0;  } #c1437.component_Layout_Table {
padding: 0;  } #c1437 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1437 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c1437 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1437 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1437 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1440.component_Layout_Table {
padding: 0;  } #c1440 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1440 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1440 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1440 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1440 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1443.component_Layout_Table {
padding: 0;  } #c1443 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1443 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1443 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1443 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1443 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1447.component_Layout_Table {
 } #c1447{
background:#2C68A3;
padding:33px 14px;
}
#c1447 >Table{
width:1280px;
margin:0 auto;
}
#c1447 .component_ContentDisplay_Content{
padding:0px;
}
#c1447 .component_ContentDisplay_Content{
font-size:0;
}
#c1447 h2{
color:#fff;
margin:0;
}
#c1447 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c1447>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c1447 td.ltc{text-align:center;}
#c1447 td.c2{padding-top:22px;}
} #c1458.component_Layout_Table {
padding: 0;  } #c1458 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1458 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1458 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1458 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1458 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1460.component_Layout_Table {
padding: 0;  } #c1460 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1460 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1460 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1460 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1460 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1465.component_Layout_Table {
padding: 0;  } #c1465 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1465 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1465 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1465 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1465 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1468.component_Layout_Table {
padding: 0;  } #c1468 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1468 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1468 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1468 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1468 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1471.component_Layout_Table {
padding: 0;  } #c1471 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1471 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1471 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1471 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1478.component_Layout_Table {
padding: 0;  } #c1478{
position:relative;
}
#c1478 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c1478 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c1478 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c1478 h1{font-size:26px;}
#c1478 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c1478 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c1478 h1{color:#333333;text-shadow:none;}
} #c1481.component_Layout_Table {
 } #c1481>table{
width:1280px;
margin:0 auto;
padding:26px 0; padding-bottom: 40px;
}
#c1481 td.ltc{
vertical-align:middle;
}
#c1481 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c1481 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c1481 h2{
font-weight:700;
margin-bottom:20px;
}
#c1481 h4{
font:22px lato;
margin-bottom:20px;
}
#c1481 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c1481 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c1481>table{
width:100%!important;
}
#c1481 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c1481{border-bottom:0px;}
#c1481>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 30px;
}
#c1481 h2{font-size:21px;}
#c1481 h4{font-size:18px;}
#c1481 td.c_space{display:none;}
#c1481 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c1488.component_Layout_Table {
padding: 0;  } #c1488 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1488 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1488 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1488 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1488 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1492.component_Layout_Table {
padding: 0;  } #c1492 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1492 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1492 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1492 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c1472.component_Navigation_SecondLevelContentTabs {
 } #c1472 {
padding:5px 105px 05px; }
#c1477.component_Navigation_SecondLevelContentTabs {
 } #c1477 {
padding:5px 105px 05px; }
#c1480.component_Navigation_SecondLevelContentTabs {
 } #c1480 {
padding:5px 105px 05px; }

